body {
	margin: 0 0 0 0;
	text-align: center;
}

@font-face {
 font-family: neophyte;
 src: url("../neophyte.eot") /* EOT file for IE */
}

@font-face {
 font-family: neophyte;
 src: url("../neophyte.ttf") /* TTF file for CSS3 browsers */
}
 
	 
a {
	color: #4682c3;
	text-decoration: none;
}

.red {
	color: #ff0000;
}

h1 {
	position: relative;
	color: #00b1fd;
	font-size: 23px;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	font-family: neophyte;
	text-align: left;
	top: 10px;	
	margin-bottom: 10px;
}

.h1big {
	font-size: 35px;
}

h2 {
	position: relative;
	color: #00b1fd;
	font-size: 23px;
	font-family: neophyte;
	padding: 0px;
	margin: 0px 0px 0px 10px;
	top: 10px;
	margin-bottom: 10px;	
}

h3 {
	color: #00b1fd;
	font-size: 14px;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}

table {
	font-size: 15px;	
	line-height: 17px;
	margin-top: -15px;
}

td, th {
	padding: 4px;
}

th {
	font-weight: bold;
	color: #00b1fd;
	text-align: left;
}

.noBorder {
	border: 0px !important;
}

.bigBlue {
	color: #00b1fd;
	font-size: 15px;
}


.floatLeft {
	float: left;
}

.bold {
	font-weight: bold;
}

a:hover {
	color: #747474;
}

img {
	border: 0px;
	margin: 0px;
}

.clear {
	clear: both;
	margin: 0px;
	height: 0px;
	padding: 0px;
	line-height: 1px;
}

/****************/
.body_wrapper {
	position: relative;
	width: 1000px;
	background-color: #fff;
	font-family: Verdana;
	font-size: 14px;
	color: #050505;
	text-align: center;
	margin: 0px auto;
	padding-top: 40px;
}

.logo {
	position: relative;
	width: 1000px;
	height: 50px;
}

.navigace {
	position: relative;
	margin-top: 20px;
	width: 1000px;
	height: 46px;
}

.navigace a {
	display: block;
	height: 46px;
	float: left;
	line-height: 46px;
	color: #fff;
}

.header {
	margin-top: 15px;
	position: relative;
	width: 1000px;
	height: 293px;
}

.btn_home { width: 97px; background-image: url('../images/btn_home.gif'); }
.btn_school { width: 108px; background-image: url('../images/btn_school.gif'); }
.btn_rent { width: 101px; background-image: url('../images/btn_rent.gif'); }
.btn_island { width: 134px; background-image: url('../images/btn_island.gif'); }
.btn_gallery { width: 108px; background-image: url('../images/btn_gallery.gif'); }
.btn_location { width: 122px; background-image: url('../images/btn_location.gif'); }
.btn_contact { width: 119px; background-image: url('../images/btn_contact.gif'); }

.right { width: 211px; height: 50px; float: left; background-image: url('../images/right.gif'); }

.footer_1 {
	margin-top: 30px;
	width: 1000px;
	height: 47px;
	background-image: url('../images/footer_1.gif');
}

.footer_2 {
	width: 1167px;
	height: 123px;
	background-image: url('../images/footer_2.gif');
	background-color: #fff;
	text-align: center;
	margin: 0px auto;	
}

.partners {
	position: relative;
	width: 1000px;
	text-align: center;
	margin: 0px auto;	
	margin-bottom: 50px;
}

.partners_links {
	margin-top: 10px;
	color: #c0c0c0;
	font-family: Verdana;
	font-size: 9px;
}

.partners_links a {
	margin-left: 15px;
	color: #00B1FD;
}

.partners img{
	position: relative;
}

.content {
	margin-top: 20px;
	text-align: justify;
}

.content p {
	padding: 10px;
	padding-top: 0px;
	margin-bottom: 10px;
}

.content p.naObrazek {
	width: 956px;
	padding: 0px;
	margin-left: 20px;
	margin-top: 14px;
}

.content p.naObrazek img {
	margin-left: 0px;
	margin-right: 0px;
}

.content img {
	margin: 10px;
	border: solid 1px #505050;
	margin-bottom: 0px;
}

.content ul {
	position: relative;
	left: 20px;
	list-style-image: url('../images/li.gif');
	margin: 10px;
	padding: 0px;
	font-weight: bold;
}

.content li {
	list-style: square outside url('../images/li.gif');
}

.home_content_header {
	width: 1000px;
	height: 11px;
	overflow: hidden;
	background-image: url('../images/home_content_header.gif');
	background-repeat: no-repeat;
}

.home_content_body {
	width: 1000px;
	background-image: url('../images/home_content_bg.gif');
}

.home_content_footer {
	width: 1000px;
	height: 11px;
	background-image: url('../images/home_content_footer.gif');
	background-repeat: no-repeat;
}

.content_header {
	width: 1000px;
	height: 11px;
	overflow: hidden;
	background-image: url('../images/content_header.gif');
	background-repeat: no-repeat;
}

.content_body {
	width: 1000px;
	background-image: url('../images/content_bg.gif');
	overflow: hidden;
}

.content_footer {
	width: 1000px;
	height: 11px;
	background-image: url('../images/content_footer.gif');
	background-repeat: no-repeat;
}

.home_left {
	width: 380px;
	float: left;
}

.home_right {
	width: 580px;
	margin-left: 35px;
	float: left;
}

/***** */
.school_tabs {
	width: 958px;
	background-image: url('../images/bg_school.jpg');
	position: relative;
	left: 20px;
	margin-bottom: 10px;
	padding-top: 30px;
}

.rent_tabs {
	width: 980px;
	height: 775px;
	background-image: url('../images/rent-back-tabs.jpg');
	position: relative;
	left: 10px;
	margin-bottom: 10px;
}

.school1 {
	position: relative; width: 720px; margin-top: 0px; background-image: url('../images/bg_transparent_75.png'); padding: 10px;
}

.school1 table, .school1 td {
	font-size: 12px;
	margin-top: 30px;
	border-collapse: collapse;
}

.school1 td {

}

.school2 {
	position: relative; height: 220px; width: 720px; margin-top: 245px; background-image: url('../images/bg_transparent_75.png'); padding: 10px;
}

.school3 {
	position: relative; height: 50px; width: 720px; margin-top: 15px; background-image: url('../images/bg_transparent_75.png'); padding: 10px; margin-left: 20px;
}

.school3 p {
	margin-top: 10px;
}

.gallery {
	margin: 0px auto;
}

.gallery td {
	text-align: center;
}

.lang {
	position: relative;
	margin-top: 3px;
	margin-left: 5px;
	display: block;
	width: 16px;
	height: 11px;
	float: left;
	border: solid 1px #a0a0a0;
}

.lang_wrapper {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 61px;
	height: 20px;
	text-align: center;
	background-image: url('../images/bg_lang.gif');
	z-index: 10;
}

.lang.cs {	background-image: url('../images/ico_lang_cs.gif');}
.lang.en {	background-image: url('../images/ico_lang_en.gif');}